/* Copyright AurelienD http://themeforest.net/user/AurelienD?ref=AurelienD */

/*
1) html tags
	1.1) small reset
	1.2) headings
	1.3) lists
	1.4) form elements
	1.5) table
	1.6) miscellaneous
	
2) global layout
	2.1) header
	2.2) navigation
	2.3) slider
	2.4) main container
	2.5) rows
	2.6) columns
	2.7) footer

3) specific layout
	3.1) packages / news
	3.2) testimonials
	3.3) room slider
	3.4) contact form, reservation form, reservation sidebar form
	3.5) gallery
	3.6) news
	
4) elements
	4.1) buttons
	4.2) lists

5) background color

6) miscellaneous
*/

/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* 1) html tags ----------------------------------------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------ */



/* 2.2) navigation */
#navi {
	position: absolute;
	height: 40px;
	/*background: url(../images/bg-nav.png);*/
	z-index: 99;
	font-size:24px;
	right:40px; 
	top:85px;
	border-radius:4px;
}

#navi ul {
	margin: 1px -4px 0;
	list-style:none;
}

#navi ul li {
	border-left:1px solid #b9b9b9;
	border-right:1px solid #e3e3e3;
	position: relative;
	float: left;
	padding: 0;
	font-weight: bold;
	color: #aaa;
	text-shadow:0px 0px #666666, 1px 1px #FFF;
	background: url(../images/bg-nav.png) repeat-x top;
	background-color:#d4d4d4;
}
#navi ul li:first-child {
	border-left:none;
	background: url(../images/bg-nav.png) repeat-x top;
	background-color:#d4d4d4;
}
#navi ul li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
	color:#FFF;
	background:none;
	background-color:#2c313b;
	text-shadow:none;
}

#navi ul li ul {
	background: none;
	position: absolute;
	top: -999px;
	/*top: 40px;*/
	left: 0px;
	width: 180px;
	margin: 0;
	padding: 0;
}

#navi ul li ul li {
	border:none;
	background: none;
	width: 100%;
	margin: 0;
	padding: 0;
	line-height:19px;
	background-color:#2c313b;
}

#navi ul li ul li:first-child {
	background:none;
	background-color:#2c313b;
}

#navi ul li ul li ul li:first-child {
	background:none;
	background-color:#2c313b;
}

#navi ul li ul li.nav-rounded-right-top {
	background-color:#2c313b;
}

#navi li:hover ul,
#navi li.sfHover ul {
	top: 38px;
}

#navi ul li ul li ul {
	position: absolute;
	top: 0;
	left: 180px;
}

#navi li:hover li ul,
#navi li.sfHover li ul {
	top: -999px;
}

#navi li li:hover ul,
#navi li li.sfHover ul {
	top: 0;
}

#navi li li:hover li ul,
#navi li li.sfHover li ul{
	top: -999px;
}

#navi li li li:hover ul,
#navi li li li.sfHover ul{
	top: 0;
}

#navi ul li a {
	display: block;
	font-family:Source Sans Pro;
	padding: 10px 19px 11px 21px;
	color: #666666;
	text-transform:uppercase;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

#navi  ul li a:hover {
	color: #FFF;
	text-shadow:none;
	border:none;
	background-color:#2c313b;
}

#navi ul li ul li a {
	color:#9a9999;
	text-shadow:none;
}

#navi ul li ul li a:hover {
	background-color:#c8c9cb;
	color:#2c313b;
}

#navi a.nav-current {
	color: #00c5f9;
}

.nav-arrow-down {
	vertical-align: middle;
	font-size: 7px;
}

.nav-arrow-right {
	float: right;
	vertical-align: middle;
	font-size: 7px;
}

#nav-left {
	position: absolute;
	top: 0;
	left: 5px;
	width: 8px;
	height: 46px;
	background: url(../images/bg-nav-left.png) 0px 1px no-repeat;
	z-index:2;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

#nav-right {
	position: absolute;
	top: 0;
	right: -9px;
	width: 10px;
	height: 46px;
	background: url(../images/bg-nav-right.png) 1px 1px no-repeat;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#navi .active{
	color:#FFF;
	text-shadow:none;
	border:none;
	background:none;
	background:url(../images/bg-nav-sub.png) repeat-x top;
}
.nav-left-active{
	position: absolute;
	top: 0;
	left: 5px;
	width: 8px;
	height: 46px;
	background:url(../images/bg-nav-left-hover.png) no-repeat;	
}
.nav-right-active{
	position: absolute;
	top: 0;
	right: -9px;
	width: 10px;
	height: 46px;
	background:url(../images/bg-nav-right-hover.png) no-repeat;	
}
ul li .menu-active{
	border:none;	
}
a, a:visited{
	color:inherit;
	text-decoration:none;
}
.block-address a,a:visited{
	color:inherit;
	border-bottom:2px dotted !important;	
}
.block-address a:hover{
	color:inherit;
	border-bottom:2px dotted #d2232a !important;
}
/* end 2.2) navigation */